Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Team , 
I wrote this message not for suggestions its for a complain about a system and unsatisfied solution that I  got from your al yarmook branch in Sharjah .. i went there with an item to exchange and its my first time to suffer with a system that not help the customer at all .. The item was a gift from my mother in law for my son the size was little bit small and she forgot to pull of the tag so i decided to change it without her acknowledge.. i went there the supervisor in charge Karen told me from which branch you bought it I told him its a gift I don’t have the receipt and I don’t know from which branch it is and its new items which they have it already in the shop .. i gave him my mother in law number but he insist asking about which branch she bought from ! If you want us to help you text her and ask from which branch she bought it !! Is that a solution!! Why then you have a barcode in your tag its sooooo embarrassing to ask someone who bought a gift for you from which branch or where the receipt !! Instead of helping me and finding a solution for my case he was so rude in talking so i left all the other items ,, i was going to change an item cost 45 aed and ending by paying around 700 Aed or more .. even the manger of the branch Anzer i called him but he didn’t give me any solution to exchange the item without the receipt or the branch location ., when  i told him i will write a complaint about both of you at the end he said let me check with our head office how can we help you !!! Excuse me a supervisor or manager in this position they have to get a quick decision and solution for customer satisfaction.,me and my family members  monthly we bought from MAX and we know how the procedures work on but this is my first time to suffer with a bad customer service experience .. at least they can check the item scan the barcode and told me madam our system had been changed and this will be first and last time we will help you to change it and next time make sure to have the receipt or at least know from which branch it has been bought but I didn’t get any words that makes me satisfied however i waste my time in the shop buying alot of things and end up leaving the shop without anything.. I am totally upset with such kind of system it’s never happened to me even in high brand boutique!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392109